API referenceV1
One template, including the document it would create
Read this before `POST /v1/templates/{slug}/use` if you want to see or adapt the questions rather than take them as they are.
AuthorizationBearer <token>
A server-side secret key. Never send one from a browser — a request carrying an Origin header is refused for this reason.
In: header
Path Parameters
slug*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/templates/string"{ "slug": "string", "title": "string", "category": "string", "description": "string", "blurb": "string", "tags": [ "string" ], "icon": "string", "accent": "string", "blockCount": 0, "estMinutes": 0, "usageCount": 0, "doc": { "schemaVersion": 0, "title": "string", "description": "string", "blocks": [ { "property1": null, "property2": null } ], "endings": [ { "property1": null, "property2": null } ], "endingRules": [ null ], "logic": [ null ], "layout": { "property1": { "x": 0, "y": 0 }, "property2": { "x": 0, "y": 0 } }, "variables": [ null ], "hiddenFields": [ null ], "settings": { "property1": null, "property2": null }, "theme": { "property1": null, "property2": null }, "embed": { "property1": null, "property2": null }, "property1": null, "property2": null }}